columnSuffix: null
contentColumnType: string
handle: aboutRewards
instructions: null
name: 'Liste des récompenses'
searchable: true
settings:
  entryTypes:
    -
      handle: matrix
      uid: fa131570-35ce-4fd0-8341-dea8698d7e98
  maxEntries: null
  minEntries: null
  propagationKeyFormat: null
  propagationMethod: all
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
